/*
* Superfish
* jQuery menu plugin by Joel Birch
* http://users.tpg.com.au/j_birch/plugins/superfish/
*/

/*** ESSENTIAL STYLES ***/
.nav-header, .nav-header * {margin:0; padding:0; list-style:none; }
.nav-header {line-height:1.0;}
.nav-header ul {position:absolute; top:-999em; width:10em; /* left offset of submenus need to match (see below) */ }
.nav-header ul li { width:100%;}
.nav-header li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.nav-header li { float:left; position:relative; }
.nav-header a { display:block; position:relative; }
.nav-header li:hover ul,
.nav-header li.sfHover ul { left:0; top:37px; /* match top ul list item height */ z-index:99; }
ul.nav-header li:hover li ul,
ul.nav-header li.sfHover li ul { top:-999em; }
ul.nav-header li li:hover ul,
ul.nav-header li li.sfHover ul { left:10em; /* match ul width */ top:0; }
ul.nav-header li li:hover li ul,
ul.nav-header li li.sfHover li ul { top:-999em; }
ul.nav-header li li li:hover ul,
ul.nav-header li li li.sfHover ul { left:10em; /* match ul width */ top:0; }

/*** arrows **/
.nav-header a.sf-with-ul {min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator { position:absolute; display:block; right:.75em; top:1.05em; /* IE6 only */ width:10px; height:10px; text-indent:-999em; overflow:hidden; background:url('arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ }
a > .sf-sub-indicator {  /* give all except IE6 the correct values */ top:.8em; background-position:0 -100px; /* use translucent arrow for modern browsers*/ }
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/ }

/* point right for anchors in subs */
.nav-header ul .sf-sub-indicator { background-position:  -10px 0; }
.nav-header ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.nav-header ul a:focus > .sf-sub-indicator,
.nav-header ul a:hover > .sf-sub-indicator,
.nav-header ul a:active > .sf-sub-indicator,
.nav-header ul li:hover > a > .sf-sub-indicator,
.nav-header ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/ }
